body {
background: #f2f2f2;
}
a {
color: #37a4bf;
font: 400 14.01px/21.011px "Open Sans";
}
a:hover {
text-decoration: none;
}
.wrapper {
max-width: 980px;
width: 100%;
margin: 0 auto;
background-color: #fff;
padding: 0 50px 60px;
}
.wrapper header {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
padding-top: 40px;
}
.wrapper header .rrss img {
margin: 0 5px;
opacity: .2;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.wrapper header .rrss img:hover {
opacity: .8;
}
.wrapper header .rrss img:active {
-webkit-transform: translateY(1px);
-ms-transform: translateY(1px);
transform: translateY(1px);
}
.wrapper section h1 {
text-align: center;
color: #333333;
font: 300 36px "Open Sans";
padding-top: 75px;
}
.wrapper section h2 {
color: #4c4c4c;
font: 700 14.01px/21.011px "Open Sans";
padding-top: 15px;
}
.wrapper section h3 {
color: #404040;
font: 600 14.01px/21.011px "Open Sans";
}
.wrapper section p, .wrapper section li {
color: #808080;
font: 400 14.01px/21.011px "Open Sans";
text-align: justify;
}
footer {
background-color: #f2f2f2;
width: 100%;
max-width: 980px;
margin: 0 auto;
padding: 30px 15px;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
footer div {
display: inline-block;
}
footer div:last-child {
display: block;
text-align: center;
color: #999999;
font: 400 12px/42px "Open Sans";
}
footer div:last-child > p {
margin: 0
}
footer .copy p {
color: #999999;
font: 400 12px/42px "Open Sans";
}
footer .links {
color: #37a4bf;
font: 400 12px/42px "Open Sans";
float: right;
}
footer .links span {
padding: 0 20px;
color: #999999;
}

@media (max-width: 600px){
  .wrapper {
  padding: 0 20px 60px;
  }
  .wrapper header .logo {
  width: 50%;
  height: auto;
  }
  .wrapper header .rrss {
  text-align: right;
  }
  .wrapper header .rrss img {
  max-width: 25%;
  margin: 0;
  }
  .wrapper section h1 {
  line-height: 39px;
  }
  footer {
  display: block;
  text-align: center;
  }
  footer .copy p {
  line-height: 12px;
  }
  footer .links p {
  line-height: 12px;
  }
  footer .links p span {
  padding: 0 10px;
  }
}

section{ margin-bottom: 100px; }
.right{ text-align: right; }
.center{ text-align: center !important; margin-bottom: 20px;}
h2, h3{ text-transform: uppercase; }
h3{ text-align: center; max-width: 75%; margin: 40px auto 20px; }
.alpha{ list-style-type: lower-alpha; }
.wrapper section li{
  margin: 15px 0;
}
table{ color: #808080; width: 100%; }
table td{ width: 33%; padding: 10px; }
.sign-left, .sign-right{ margin-top: 30px; font-weight: 700; }
.sign-left{ float: left; }
.sign-right{ float: right; }